#pragma once

#include <GL/glew.h>
#include <GL/gl.h>

#include "../COMMON.h"

typedef struct VAO
{
	GLuint handle;
} VAO;

void vao_init(VAO* self);
void vao_bind(VAO* self);
void vao_unbind(void);
void vao_free(VAO* self);
